/*
Theme Name:     Inkin All Night Custom Theme
Theme URI:      n/a
Template:       kadence
Author:         Catherine Carroll
Author URI:     n/a
Description:    A mobile responsive theme built for the Kadence Framework by Catherine Carroll
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/



.ctct-form-embed.form_0 .ctct-form-defaults { 
background-color: var(--global-palette7) !important;
}
.ctct-form-header, .ctct-form-text {
display:none;
}
.ctct-form-field {
  width: 32%;
	float: left;
}
.ctct-form-field:nth-of-type(1), .ctct-form-field:nth-of-type(2) {
margin-right: 2% !important;
}
.ctct-form-label {
	display:none !important;
}
#gdpr_text {
  width: 100%;
}
.ctct-form-embed form.ctct-form-custom button.ctct-form-button {
	width: auto !important;
	float: right;
	font-style: normal !important;
  font-weight: 400 !important;
  font-size: 10px !important;
  letter-spacing: 3px !important;
  font-family: var(--global-body-font-family, inherit) !important;
  text-transform: uppercase !important;
	border: 1px solid var(--global-palette1) !important;
	background-color: var(--global-palette1) !important;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  padding: 15px 40px 15px 40px !important;
}
.ctct-form-embed form.ctct-form-custom button.ctct-form-button:hover {
	background-color: #ffffff !important;
	color: var(--global-palette1) !important;
	border: 1px solid var(--global-palette1) !important;
}
p.ctct-form-footer {
	float:left;
}

